> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
> Use this file to discover all available pages before exploring further.

# doorsturen actief instellen

> Pauzeert of hervat een klantdoorstuurregel.

<script src="/locale-bridge.js" />


## OpenAPI

````yaml /openapi.nl.json PATCH /v1/public/accounts/{account_id}/forwarding/{forwarding_id}/active
openapi: 3.1.0
info:
  title: Code API (Public)
  version: 1.0.0
servers:
  - url: https://api.hybridbox.io
security: []
paths:
  /v1/public/accounts/{account_id}/forwarding/{forwarding_id}/active:
    patch:
      tags:
        - public-accounts
        - public-forwarding
      summary: doorsturen actief instellen
      description: Pauzeert of hervat een klantdoorstuurregel.
      operationId: >-
        set_public_forwarding_active_v1_public_accounts__account_id__forwarding__forwarding_id__active_patch
      parameters:
        - in: path
          name: account_id
          required: true
          schema:
            format: uuid
            title: Account Id
            type: string
        - in: path
          name: forwarding_id
          required: true
          schema:
            format: uuid
            title: Forwarding Id
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ForwardingSetActiveRequest'
        required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ForwardingDTO'
          description: ''
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validatiefout
      security:
        - PublicBearerAuth: []
components:
  schemas:
    ForwardingSetActiveRequest:
      description: Verzoek om doorsturen te pauzeren of hervatten.
      properties:
        active:
          description: Of het doorsturen actief moet zijn
          title: actieve
          type: boolean
      required:
        - active
      title: ForwardingSetActiveRequest
      type: object
    ForwardingDTO:
      properties:
        active:
          description: Of doorsturen actief is
          title: actieve
          type: boolean
        created_at:
          description: Tijdstempel voor het maken van doorstuurregels
          title: Aangemaakt op
          type: string
        id:
          description: Doorstuurregel UUID
          format: uuid
          title: ID
          type: string
        scope_id:
          description: Resource UUID voor het doorstuurbereik
          format: uuid
          title: Scope-id
          type: string
        scope_type:
          description: Type resourcebereik voor de doorstuurregel
          enum:
            - account
            - workspace
            - domain
          title: Scopetype
          type: string
        target_email:
          description: Bestemmings-e-mailadres doorsturen
          title: Doel-e-mail
          type: string
        updated_at:
          description: Tijdstempel laatste update van doorstuurregel
          title: Bijgewerkt op
          type: string
        verification_expires_at:
          anyOf:
            - type: string
            - type: 'null'
          description: Tijdstempel van vervaldatum van verificatie
          title: verificatie verloopt op
        verification_required:
          description: Of verificatie van de ontvanger vereist is
          title: verificatie vereist
          type: boolean
        verification_sent_at:
          anyOf:
            - type: string
            - type: 'null'
          description: Verificatie-e-mail verzonden tijdstempel
          title: verificatie verzonden op
        verification_state:
          description: Verificatiestatus van ontvanger
          enum:
            - internal
            - pending
            - verified
            - expired
          title: verificatie status
          type: string
        verification_verified_at:
          anyOf:
            - type: string
            - type: 'null'
          description: Tijdstempel van voltooiing van de verificatie
          title: verificatie geverifieerd op
      required:
        - id
        - target_email
        - scope_type
        - scope_id
        - active
        - verification_state
        - verification_required
        - created_at
        - updated_at
      title: ForwardingDTO
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Locatie
          type: array
        msg:
          title: Bericht
          type: string
        type:
          title: Fouttype
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    PublicBearerAuth:
      bearerFormat: JWT or Hybridbox Service account token
      description: >-
        Public API bearer credential sent as `Authorization: Bearer <token>`.
        Use either an OAuth access token or a Hybridbox Service account token.
      scheme: bearer
      type: http

````